@import url('/products/css/products.css'); /* should be included with anything in the /products folder */

/* Full width class */
body.full #lower-area                 { width: 100%; }
body.full #right-col                  { display: block; }

.centered                             { text-align: center; }

/* hide the FMPA, FM Go buy and try buttons as default */
.subnav-button                        { display: none; } 
#subnav-try-now, #subnav-buy-now      { display: block; }

.main-wrapper                         { background: url(/site/images/bg_body_bottom_gradient.png) repeat-x 0 100% !important; }

/* HEADINGS */
#sub-header h2                        { /* font-size: 220%; */ margin-top: 24px; }
#lower-area p.intro-text			        { font-size: 14px; color:#333333; font-weight:normal; line-height:21px; }
#lower-area h3.regular				        { font-size: 18px; font-weight:normal; padding:14px 0; }
#lower-area h3.regular-ec			        { font-size: 18px; font-weight:normal; padding:14px 0 0 0;}
#lower-area p                         { line-height: 160% !important; margin-bottom: 18px; }

	/* FMP13 - feature-13 & other stylings */
			.more-bluearrow			{ color: #006ece; font-size:130%; line-height:160%; background:url(/products/filemaker-pro/images/icon_blue_arrow.png) 100% 70% no-repeat; padding-right:10px;}
			.feature-13 li 			{ font-size: 110%; color: #777; margin-bottom: 15px; line-height: 160%; padding-left: 16px; background: url(/products/filemaker-go/images/overview/bullet_blue.png) no-repeat 0 10px; }
			.feature-13 				{ padding: 40px 30px 40px 30px;  }
			.feature-13 hgroup 	{ min-height:80px; }
			.feature-13.last 		{ background-image:none;  border-bottom:none; padding: 40px 30px 0; }
			#main .feature-13 h3 { color: #444; font-size: 250%; font-weight: normal; margin-bottom: 5px; }
			#lower-area p 			{ line-height: 150% !important; color: #565656; }


/* CONTENT */
/*-------------------------*/

/* Conversion (/products/filemaker-pro/conversion.html) */
.conversion-step				{ padding:0 0 0 28px; }
.step-txt							  { font-size:12px; font-weight:normal; width:255px; float:left; padding:2px 0 0 0;}
.more-details						{ position:relative; left: -20px; padding:30px 0 0 0; }
.step-num							  { font-size:16px; font-weight:bold; float:left; margin:0 7px 0 0; }
.img-cont							  { width:350px; float:right; text-align:center; margin:0 0 15px 35px; }

/* Enhanced container fields (/products/filemaker-pro/enhanced-container.html) */
.what-are-ecf-lft				  								{ width:295px; float:left; }
.what-are-ecf-rgt					  							{ float:right; }
.ecf-feature-box, .ecf-feature-box-lft		{ width: 330px; float:left; }
.ecf-feature-box-lft				 						 	{ padding: 0 50px 0 0; }
.ecf-feature-box-full				  						{ float:left; width:710px; }
.feature-box-icon												  { float: left; width:71px; margin:0 19px 0 0; }
.feature-box-txt												  { float: left; width:221px; }
.feature-box-txt-full										  { float: left; width:620px; }

/* Feature list */

.oftwo.features                       { margin-top: 25px; margin-bottom: 30px; }
.firstcolumn.features                 { width: 45%; }
.lastcolumn.features                  { width: 47%; padding-left: 20px; }

.feature-list                         { clear: left; height: 150px; }
.feature-list.last                    { height: 100px; }
.feature-list img                     { float: left;}
.feature-list h4, 
.feature-list p                       { margin-left: 90px !important; color:#535353;}
.feature-list h4                      { margin-bottom: 4px !important; font-size: 13px !important; font-weight: bold; font-size: 120%; }


/* Features */

.feature { padding-top: 40px; }
#main .feature h3 { color: #444; font-size: 200%; font-weight: normal; margin-bottom: 5px; }
#main .feature h4 { font-size: 130%; }
.feature p { font-size: 120%; color: #444; }
#lower-area p { line-height: 150% !important; color: #565656; }
#lower-area .feature p.intro { font-size: 150%; color: #656565; line-height: 140% !important; }


/* RESOURCES (/products/filemaker-pro/resources.html) */
/* ------------------------------------------------- */
#resources .line					  					{ background:url(/products/filemaker-go/images/graphic_hori_taper_line.png) no-repeat 0 50%; border:none;  }
#resources .main-wrapper							{ background:none !important; background-color: #FFF; }
#resources #lower-area		          	{ background: url(/products/filemaker-go/images/background_resources.gif) repeat-x; padding:30px 40px; width:880px; }
#resources #lower-area                { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#resources #lower-area .oftwo         { width: 390px; margin:0;}
#resources #lower-area .oftwo .oftwo  { width: 150px; }

#resources #lower-area .firstcolumn	  { padding-right:40px; background:url(/products/filemaker-go/images/graphic_vert_taper_line.png) no-repeat 100% 0; background-size: 2px 600px;}
#resources #lower-area .lastcolumn	  { padding-left:40px; }	

#resources #lower-area h1			  			{ font-size:26px; padding-bottom:32px;}
#resources #lower-area h3, 
#resources #lower-area ul.link-list   { margin-left: 100px; list-style-image: url(/site/images/buttons/arrow_blue_right_circle.png); }
#resources #lower-area ul li          { margin-bottom: 5px; margin-left:20px;}
#resources #lower-area ul li a        { background: none; padding:0;}

#resources #lower-area ul li a:link,
#resources #lower-area ul li a:active,
#resources #lower-area ul li a:visited { color: #444; text-decoration: none; }
#resources #lower-area ul li a:hover  { color: #0082C3; text-decoration: none; }


/* Version Compare  (/products/filemaker-pro/version-comparison.html) */ 
/*------------------------------------------------------------*/

body#all-features h2.topmost          { margin-bottom: 5px; }
body#all-features h5                  { margin: 20px 0 10px 0; }

.ver-nav li                           { float: left; line-height: 160%; margin-bottom: 5px;  }
.ver-nav li a                         { display: block; line-height: 13px; margin-right: 15px; border-right: 1px solid #0082c3; padding-right: 15px; width: 100px !important; }
.ver-nav li.last a                    { border-right: 0; }

body#all-features table#all-features               { margin-top: 10px; width: 100%; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd;}
body#all-features table#all-features th.first      { border-right: 1px solid #ddd; }
body#all-features table#all-features td            { padding: 15px 15px; border-right: 1px solid #ddd;  }
/*body#all-features table#all-features tr:nth-child(even)  { background-color:#eee; }*/
body#all-features table#all-features .even  { background-color:#eee; }
body#all-features .theading           { background: #87006c !important; color: #fff; }
body#all-features .theading td, 
body#all-features .theading th				{ font-weight: bold; padding: 8px 15px !important; }
body#all-features #buy-box            { width: 200px; float: right; }
#buy-box p														{margin: 0 0 5px 80px;}

/* Video Tutorials (/products/filemaker-pro/video_tutorials.html) */
/*------------------------------------------------------------*/

body#video .callout                       { background: #fff; padding: 20px 0 20px 20px !important; }
body#video .video                         { position: relative; width: 210px; height: 270px; margin-right: 20px; float: left; }
body#video .video.end                     { margin-right: 0; }
body#video .video img                     { position: absolute; top: 0; left: 0 ; }
body#video .video h4                      { margin-top: 100px; font-size: 110% !important; font-weight: bold; }
body#video .video-button                  { display: block; position: absolute; top: -8px; left: -8px; width: 19px; height: 19px; text-indent: -5000px; background: url(/products/filemaker-pro/images/overlaynav_enlarge_movie.png) no-repeat 0 0; }
body#video .description h3                { font-weight: bold !important; }

body#video .watchvideo                    { margin: 0 !important; }
body#video #video-promo                   { display: block !important; }
body#video #fts-promo                     { display: none; }

body#video #video-promo p                 { margin-bottom: 0; }
.logo-vtc                                 { padding: 25px 10px 0 20px; float: left; }
.logo-lynda                               { float: left; }

body#all-features #buy-box                { width: 200px; float: right; }


/* SIDEBAR */
/*-------------------------*/

.sidebar-links                        { margin-top: 10px; background-image: url(/products/filemaker-pro/images/sidebar_bg_bottom_purp.png); }
.sidebar-links h2                     { color: #6b0863 !important; background-image: url(/products/filemaker-pro/images/sidebar_bg_heading_purp.png); }

.sidebar-links-11 ul 									{ width:225px !important;}
.sidebar-links-11 li                  { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.sidebar-links-11 li                  { font-size: 100% !important; padding-left:0px !important;border: 1px solid #d9cae0; margin-bottom: 5px; background: url(/products/filemaker-pro/images/bg_buy_now.png) repeat-x 0 15%; }
.sidebar-links-11 li:hover            { background: url(/products/filemaker-pro/images/bg_buy_now.png) repeat-x 0 22%; }
.sidebar-links-11 li a                { color: #6b0863; padding: 8px 20px; display: block; background: url(/products/filemaker-pro/images/arrow_purple_right.png) no-repeat 95% 13px; }

#right-col blockquote                 { margin: 10px 0; border-bottom: 1px solid #c094be; background: url(/products/filemaker-pro/images/icon_quotes_start.png) no-repeat 0 0; }
#right-col blockquote.first           { margin-top: 30px; }
#right-col blockquote.last            { border: 0; }
#right-col blockquote p               { color: #541b4d; padding: 6px 25px; background: url(/products/filemaker-pro/images/icon_quotes_end.png) no-repeat 97% 100%; }
#right-col blockquote p.author        { margin-left: 20px; font-weight: bold; background: none; }

/* RETINA DISPLAY */
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
.os-badges { background-image: url("/products/images/icon_os_badges_2x.png"); background-size:79px 47px; }
}
